body {
	/*font-family: 'Questrial-Local' !important;*/
	font-family: 'Questrial', sans-serif !important;
	margin:0;
	padding:0;
	background-color: black !important;
	line-height: 1.8 !important;
	-webkit-font-smoothing: subpixel-antialiased;
	}

	/* questrial-regular - latin */
	@font-face {
	  font-family: 'Questrial-Local';
	  font-style: normal;
		font-weight: normal;
	  src: url('fonts/questrial-v8-latin-regular.eot'); /* IE9 Compat Modes */
	  src: local('Questrial'), local('Questrial-Regular'),
	       url('fonts/questrial-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	       url('fonts/questrial-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	       url('fonts/questrial-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
	       url('fonts/questrial-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	       url('fonts/questrial-v8-latin-regular.svg#Questrial') format('svg'); /* Legacy iOS */
	}

 .h3, .h4, .h5, .h6, h3, h4, h5, h6, a {
	font-weight: normal !important;
}

header {
	padding: 28px 0px;
	}

.cronos-green {
	color:#8dc63f !important;
	}

.bg-cronos-green {
	background-color: #8dc63f;
	border-radius:3px;
	padding: 10px 10px;
	line-height: 45px;
	}

	.scroll {
	    position: relative;
	    font-size: 0.8em;
	    margin-top: 20px;
	    display: inline-block;
	    height: 100px;
			color: #FFF;
	    text-decoration: none;
	}


	.scroll:after {
	    border-right: 2px solid #FFF;
	    border-bottom: 2px solid #FFF;
	    -ms-transform: rotate(45deg);
	    -webkit-transform: rotate(45deg);
	    transform: rotate(45deg);
	}

	.scroll:after {
	    content: '';
	    width: 40px;
	    height: 40px;
	    position: absolute;
	    margin: auto;
	    top: 10px;
	    right: 0;
	    left: 0;
	    -webkit-animation: 3s arrow infinite ease;
	    animation: 3s arrow infinite ease;
		}


		@-webkit-keyframes arrow {
		  0%,100% {
		    top:10px;
		  }
		  50% {
		    top:30px;
		  }
		}
		@keyframes arrow {
		  0%,100% {
		    top:10px;
		  }
		  50% {
		    top:30px;
		  }
		}

		.scroll_more_container{
			position: absolute;
			/*margin-left: auto;
			margin-right: auto;*/
			left: 0;
			right: 0;
		  bottom: 0;
		}

.brand_logos {
	max-width: 200px;
}

#cronos-logo {
	float:left;
	margin-left: 15px;
	}

#video_container {
	padding:0px !important;
}
footer div a,  footer div p {
text-decoration: none;
color: grey;
margin:0 10px;
}

footer div {
/*font-size: 0.9em;*/
color: grey;
}


footer div a:hover {
text-decoration: none;
color: #8dc63f;
}

.bg-gradient-cronos {
background: rgba(100, 200, 0, 0.6);
position: absolute;
top:-1000px;
width:98%;
height:100%;
z-index: 100;
}

.bg-gradient-cronos span{
	pointer-events: none;

}

.es-carousel li:hover .bg-gradient-cronos, .selected .bg-gradient-cronos {
top:0px;
}

.es-carousel ul li {
position: relative;
}

.es-carousel ul li .align-bottom-cronos {
	right: 0;
	position: absolute;
	bottom: 0px;
	left: 0;
}

.sticky {
position: fixed;
top: 0;
width: 100%;
z-index: 10000;
background: rgba(20, 20, 20, 0.9);
}

#close_popup_read_more{
	display:none;
}

.footer_link_div a {
		color: #8dc63f !important;
}

.green-big-button:hover{
	text-decoration: none;
	color: white;
}

.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
.skip-main:focus, .skip-main:active {
    color: #fff;
    background-color:#000;
    left: auto;
    top: auto;
    width: 30%;
    height: auto;
    overflow:auto;
    margin: 10px 35%;
    padding:5px;
    border-radius: 15px;
    border:4px solid yellow;
    text-align:center;
    font-size:1.2em;
    z-index:999;
}
